LASi::PostscriptDocument::GlyphId Class Reference

For internal use only. More...

`#include <LASi.h>`

## Public Member Functions

| GlyphId ()
| GlyphId (FT_Face, const FT_UInt, uint32_t unichar)
std::string | str () const

## Friends

bool | operator== (const GlyphId id1, const GlyphId id2)
bool | operator< (const GlyphId id1, const GlyphId id2)

## Detailed Description

For internal use only.

## Constructor & Destructor Documentation

## GlyphId() [1/2]

LASi::PostscriptDocument::GlyphId::GlyphId | ( |  | ) |

inline

## GlyphId() [2/2]

LASi::PostscriptDocument::GlyphId::GlyphId | ( | FT_Face | ,
|  | const FT_UInt | ,
|  | uint32_t | unichar
| ) |  |

## Member Function Documentation

## str()

std::string LASi::PostscriptDocument::GlyphId::str | ( |  | ) | const

inline

Returns
  string representation of glyph id

## Friends And Related Function Documentation

## operator<

bool operator< | ( | const GlyphId | id1,
|  | const GlyphId | id2
| ) |  |

friend

## operator==

bool operator== | ( | const GlyphId | id1,
|  | const GlyphId | id2
| ) |  |

friend

The documentation for this class was generated from the following file:

- LASi.h